Themabewertung:
  • 0 Bewertung(en) - 0 im Durchschnitt
  • 1
  • 2
  • 3
  • 4
  • 5
Wichtig: Umstellung Addon-Repository Hawkeyexp
#1
Information 
Hi zusammen,

mein Repo gibt es schon seit geraumer Zeit. Ich kam nun langsam in Zugzwang es umzubauen damit es mit mehreren Kodi-Versionen (aktuell Kodi 15 - Kodi 17) umgehen kann. Dazu habe ich die Struktur etwas verändert.

Nach der Aktualisierung auf Version 1.0.3 ist das Haupt-Repo nur noch Lieferant für die Repo's der einzelnen Versionen.
Ihr müsst also das passende Repo für eure Kodi-Version Installieren. Geht dazu folgendermaßen vor:

Code:
System-Einstellungen > Addons > Aus Repository installieren > Hawkeye's Repo-Index > Addon-Verzeichnis


Dort seht ihr dann das passende Repo zu eurer Version von Kodi (z.B. Hawkeyexp's Repo v15).
Es werden nur kompatible Repo's angezeigt.
Draufklicken und installieren. Danach ist alles wie bisher.

PS: Anbei noch die Zip des Haupt-Repo's zur manuellen Installation. Dies ist aber nicht erforderlich wenn bereits eine ältere Version meines Repo's installiert ist. Diese wird automatisch aktualisiert falls in Kodi aktiviert.


Angehängte Dateien
.zip   repository.hawkeyexp-1.0.3.zip (Größe: 43,73 KB / Downloads: 186)
Raspberry Pi 3 , Waveshare 7" 800x480 (V2.1 with HID) Display, HifiBerry DAC+ Standard, Raspbian Jessie


Mein Repository
Zitieren
#2
Wie generierst du deine Repos?
Ich hab da immer probleme mit neuen addon versionen.
siehe auch hier: http://www.kodinerds.net/index.php/Threa...ersion-an/
Zitieren
#3
(12.11.2016, 11:01)harryberlin schrieb: Wie generierst du deine Repos?

Ich generiere nach dem offiziellen Guide und dem Python-Script ergänzt durch ein Shell-Script zur Aufbereitung gewisser Dinge.

Guide
Raspberry Pi 3 , Waveshare 7" 800x480 (V2.1 with HID) Display, HifiBerry DAC+ Standard, Raspbian Jessie


Mein Repository
Zitieren


Gehe zu:


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
RasPiCarProjekt